=== debian/changelog ===
yaskkserv (0.4.0-5) unstable; urgency=low

  [ KURASHIKI Satoru ]
  * New Standards-Version: 3.9.1
  * Make lintian clean (for copyright issues).
  * Fix init script to restart correctly.
  * DM-Upload-Allowed.

  [ Tatsuya Kinoshita ]
  * README.source: Renamed from README.Debian-source.
  * debian/source/format: Remove trailing blank line.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Apr 2011 17:14:33 +0900

yaskkserv (0.4.0-4) unstable; urgency=low

  * Source format 3.0 (quilt)
  * New Standards-Version: 3.8.4
  * Fix document installation.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 19 May 2010 21:36:18 +0900

yaskkserv (0.4.0-3) unstable; urgency=low

  * fix build dependency. (Closes: #533815)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 14 Sep 2009 02:35:05 +0900

yaskkserv (0.4.0-2) unstable; urgency=low

  * Fix dependencies (Conflicts and Enhances). (Closes: #526510)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 17 May 2009 00:20:31 +0900

yaskkserv (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 30 Apr 2008 16:22:02 +0900

yaskkserv (0.3.9-1) unstable; urgency=low

  * New upstream release.
    - workaround for gcc-4.3 (Closes: #474880, #475815)
    - many code cleanup (Closes: #475687)
  * Remove debian patches because of fixed in upstream.
  * Now depends on gcc-4.3, requirement for lenny release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 29 Apr 2008 15:59:56 +0900

yaskkserv (0.3.8-5) unstable; urgency=low

  * complete LSB header for the init.d script. (Closes: #476776)
  * remove incorrect Build-Depends. (Closes: #476778)
  * fixup lintian warnings: (Closes: #475686)
    - debian/changelog: shorten line length of 0.3.8-4.
    - debian/preinst: remove.
  * configure: 
    - replace LANG with LC_ALL, and change default from en_US
      to C. (Closes: #475687)
    - remove g++ version checking, leaving it to dpkg.
      (Closes: #474880, #475815)
  * source/unit_test_benchmark/unit_test_benchmark.cpp:
    - remove storage specifier. (for porting to gcc-4.3).

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 20 Apr 2008 12:01:00 +0900

yaskkserv (0.3.8-4) unstable; urgency=low

  * apply patch to fix a formatting mistake in manpage. (Closes: #472950) 
  * debian/*: fixup lintian warnings:
    - change doc-base section from unknown to Help/HOWTO.
    - move usr/share/yaskkserv from dirs file to maintainer script.
  * configure: change g++ version check string to deal with gcc-4.3.
    (Closes: #474880) 

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 12 Apr 2008 11:09:54 +0900

yaskkserv (0.3.8-3) unstable; urgency=low

  * fix time stamp of changelog (0.3.8-1). (Closes: #465223)
  * clean up *.diff.gz. (Closes: #465224)
  * add dictionary update script. (Closes: #464809)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 25 Mar 2008 17:58:04 +0900

yaskkserv (0.3.8-2) unstable; urgency=low

  * fix init script to run without /etc/default/yaskkserv. (Closes: #465138)
  * change default configuration of DICS:  (Closes: #464811, #464812, #464810)
    - debian/yaskkserv.init: fix syntax of if clause.
    - debian/yaskkserv.default: only "SKK-JISYO.L" is enabled.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 11 Feb 2008 12:22:50 +0900

yaskkserv (0.3.8-1) unstable; urgency=low

  * New upstream release (Closes: #461887)
  * configure: use mkstemps to treat tmpfile carefully.
  * skk_gcc.cpp: change debug log file location from /tmp to
    /var/log/yaskkserv.
  * debian/*: fix some packaging error pointed out by mentor.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 30 Jan 2008 23:14:56 +0900

yaskkserv (0.3.7-1) unstable; urgency=low

  * New upstream release

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 17 Jan 2008 10:19:37 +0900

yaskkserv (0.3.6-1) unstable; urgency=low

  * Initial release

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 11 Jan 2008 09:52:01 +0900
