=== debian/control ===
Source: yaskkserv
Section: utils
Priority: extra
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Uploaders: Tatsuya Kinoshita <tats@debian.org>
DM-Upload-Allowed: yes
Homepage: http://umiushi.org/~wac/yaskkserv/
Build-Depends: debhelper (>= 5), g++ (>= 4:4.3)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/users/lurdan-guest/yaskkserv.git
Vcs-Browser: http://git.debian.org/?p=users/lurdan-guest/yaskkserv.git

Package: yaskkserv
Architecture: any
Provides: skkserv
Conflicts: skkserv, skkinput
Replaces: skkserv
Depends: skkdic, ${shlibs:Depends}, ${misc:Depends}
Recommends: skkdic-extra
Enhances: ddskk, uim-skk, scim-skk
Description: small and fast SKK dictionary server intended for embedded use
 yaskkserv is a dictionary server for the SKK Japanese input method
 system. yaskkserv is written in C++ from scratch in consideration of
 embedded environment, but is compatible with skkserv on the protocol
 behavior.
 .
 yaskkserv can use multiple dictionaries and also supports server
 completion.
