## yaskkserv 0.5.1

=== debian/changelog ===
yaskkserv (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: switch to dep-5 format. (Closes: #645633)
  * debian/watch: fix option to deal with beta versioning. (Closes: #645634)
  * New patch: disable-optimization. (Closes: #645712, #645635)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 19 Oct 2011 08:52:01 +0900

yaskkserv (0.5.0-2) unstable; urgency=low

  * debian/update-skkdic-yaskkserv: Don't fail when generating
    SKK-JISYO.yaskkserv.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 17 Oct 2011 22:01:33 +0900

yaskkserv (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Enhances ibus-skk. (Closes: #638140)
  * re-close a bug which should be closed at 0.4.0-6. (Closes: #624583)
  * update-skkdic-yaskkserv: cares user settings when it converts skkdics.
    (Closes: #638139)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 25 Sep 2011 19:59:45 +0900

yaskkserv (0.4.0-6) unstable; urgency=low

  * New Standards-Version: 3.9.2
  * support SKK-JISYO alternatives. (Closees: #624583)
  * move Vcs-* locations.
  * users can add customized dictionary in /etc/default/yaskkserv

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 06 Jul 2011 00:29:33 +0900
