=== debian/changelog ===
yaskkserv (0.5.2-3) unstable; urgency=low

  * New Standards-Version: 3.9.3
  * apply patch to build on hurd. (Closes: #674979)
  * enable hardening build flags.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 16 Jun 2012 11:02:45 +0900

yaskkserv (0.5.2-2) unstable; urgency=low

  * apply as-needed patch. (Closes: #649236)
  * fix wrong init option. (Closes: #647353)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 20 Nov 2011 18:59:12 +0900

yaskkserv (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 01 Nov 2011 20:51:04 +0900
