=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 DM-Upload-Allowed: yes
 Homepage: http://umiushi.org/~wac/yaskkserv/
 Build-Depends: debhelper (>= 5), g++ (>= 4:4.3)
-Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/users/lurdan-guest/yaskkserv.git
-Vcs-Browser: http://git.debian.org/?p=users/lurdan-guest/yaskkserv.git
+Standards-Version: 3.9.3
+Vcs-Git: git://anonscm.debian.org/collab-maint/yaskkserv.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yaskkserv.git;a=summary
 
 Package: yaskkserv
 Architecture: any
@@ -17,7 +17,7 @@
 Replaces: skkserv
 Depends: skkdic, ${shlibs:Depends}, ${misc:Depends}
 Recommends: skkdic-extra
-Enhances: ddskk, uim-skk, scim-skk
+Enhances: ddskk, uim-skk, scim-skk, ibus-skk
 Description: small and fast SKK dictionary server intended for embedded use
  yaskkserv is a dictionary server for the SKK Japanese input method
  system. yaskkserv is written in C++ from scratch in consideration of
