=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1

export DEB_LDFLAGS_MAINT_APPEND = -defs

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
#export DH_COMPAT=4

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
#DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
#DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

Makefile.config:
	dh_testdir
	./configure --prefix=$(CURDIR)/debian/yaskkserv/usr --gplusplus=g++ --enable-google-japanese-input

build: build-arch build-indep
build-arch: build-stamp
build-indep:

build-stamp: Makefile.config
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/yaskkserv.sgml > yaskkserv.1

	touch $@

clean: clean1
	rm -rf var/

clean1:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile.config ] || $(MAKE) clean
	rm -rf Makefile.config

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/yaskkserv.
	$(MAKE) install_all #clean

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs README.TXT
	cp -R documentation $(CURDIR)/debian/yaskkserv/usr/share/doc/yaskkserv/
	dh_installexamples
	dh_install debian/update-skkdic-yaskkserv usr/sbin
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman debian/yaskkserv_make_dictionary.1
	dh_installman debian/yaskkserv_hairy.1
	dh_installman debian/yaskkserv_normal.1
	dh_installman debian/yaskkserv_simple.1
	dh_installman debian/update-skkdic-yaskkserv.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install build-arch build-indep
