=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="uversionmangle=s/beta/~beta/;s/.beta/~beta/;s/_SKK/~SKK/" \
http://umiushi.org/~wac/yaskkserv/ yaskkserv-(.*)\.tar\.bz2
