=== debian/changelog ===
yaskkserv (0.6.1-2) unstable; urgency=medium

  * debian/watch: fix suffix. (Closes: #739748)
  * debian/control: change build-dep on gnutls. (Closes: #743788)
  * patch to use default search path for libraries. (Closes: #722874)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 07 Apr 2014 09:15:50 +0900

yaskkserv (0.6.1-1) unstable; urgency=low

  * New upstream release.
    - Now depends on gnutls-dev.
  * New Standards-Version: 3.9.5
  * Remove old DM-Upload-Allowed field.
  * Update manpage for yaskkserv_hairy.
  * Add option sample for hairy to defalut file.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 14 Feb 2014 07:25:26 +0900
