=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: extra
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Uploaders: Tatsuya Kinoshita <tats@debian.org>
-DM-Upload-Allowed: yes
 Homepage: http://umiushi.org/~wac/yaskkserv/
-Build-Depends: debhelper (>= 5), g++ (>= 4:4.3)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 5), g++ (>= 4:4.3), libgnutls-openssl-dev
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/yaskkserv.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yaskkserv.git;a=summary
