=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 Makefile.config:
 	dh_testdir
-	./configure --prefix=$(CURDIR)/debian/yaskkserv/usr --gplusplus=g++ --enable-google-japanese-input
+	./configure --prefix=$(CURDIR)/debian/yaskkserv/usr --compiler=g++ --enable-google-japanese-input --enable-google-suggest
 
 build: build-arch build-indep
 build-arch: build-stamp
