## yaskkserv 1.0.0

=== debian/changelog ===
yaskkserv (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 12 May 2015 09:58:38 +0900
