=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Tatsuya Kinoshita <tats@debian.org>
 Homepage: http://umiushi.org/~wac/yaskkserv/
 Build-Depends: debhelper (>= 5), g++ (>= 4:4.3), libgnutls-openssl-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/yaskkserv.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yaskkserv.git;a=summary
