=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs 
-	dh_installdocs README.TXT
+	dh_installdocs README.md
 	cp -R documentation $(CURDIR)/debian/yaskkserv/usr/share/doc/yaskkserv/
 	dh_installexamples
 	dh_install debian/update-skkdic-yaskkserv usr/sbin
