## yaskkserv 1.1.0

=== debian/changelog ===
yaskkserv (1.1.0-2) unstable; urgency=medium

  * Fix systemd support. (#845182)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 21 Nov 2016 23:21:09 +0900

yaskkserv (1.1.0-1) unstable; urgency=medium

  * New upstream release.
    - support systemd unit
  * New Standards-Version: 3.9.8
  * Refresh packaging style

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 21 Nov 2016 08:58:20 +0900
