=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Uploaders: Tatsuya Kinoshita <tats@debian.org>
 Homepage: http://umiushi.org/~wac/yaskkserv/
-Build-Depends: debhelper (>= 5), g++ (>= 4:4.3), libgnutls-openssl-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/yaskkserv.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yaskkserv.git;a=summary
+Build-Depends: debhelper (>= 9.20160709~), libgnutls28-dev, libsystemd-dev [linux-any]
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/yaskkserv.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/yaskkserv.git
 
 Package: yaskkserv
 Architecture: any
 Provides: skkserv
 Conflicts: skkserv, skkinput
 Replaces: skkserv
-Depends: skkdic, ${shlibs:Depends}, ${misc:Depends}
+Depends: skkdic, lsb-base, ${shlibs:Depends}, ${misc:Depends}
 Recommends: skkdic-extra
 Enhances: ddskk, uim-skk, scim-skk, ibus-skk
 Description: small and fast SKK dictionary server intended for embedded use
