=== debian/changelog ===
yaskkserv (1.1.1-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:46:49 +1100

yaskkserv (1.1.1-3build1) noble; urgency=high

  * No change rebuild against libgnutls-openssl27t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 18:00:48 +0100

yaskkserv (1.1.1-3) unstable; urgency=medium

  * QA upload.

  [ Helmut Grohne ]
  * Install yaskkserv.service only once (Closes: #1054476)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 30 Oct 2023 18:13:55 +0100

yaskkserv (1.1.1-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer field to QA Group.
    - Acked by previous maintainer.
      He intends to orphan package, but he does not have his time.
      Thanks to Satoru KURASHIKI <lurdan@gmail.com> for previous works.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 03 Oct 2023 17:19:38 +0900

yaskkserv (1.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces

  [ KURASHIKI Satoru ]
  * New upstream release.
  * New Standards-Version: 4.4.0

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 20 Sep 2019 16:17:17 +0900
