=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: yaskkserv
 Section: utils
-Priority: extra
-Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
-Uploaders: Tatsuya Kinoshita <tats@debian.org>
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Homepage: http://umiushi.org/~wac/yaskkserv/
 Build-Depends: debhelper (>= 9.20160709~), libgnutls28-dev, libsystemd-dev [linux-any]
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/yaskkserv.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/yaskkserv.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/debian/yaskkserv.git
+Vcs-Browser: https://salsa.debian.org/debian/yaskkserv
 
 Package: yaskkserv
 Architecture: any
