=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1

export DEB_LDFLAGS_MAINT_APPEND = -defs

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --with systemd

override_dh_auto_configure:
	./configure --prefix=$(CURDIR)/debian/yaskkserv/usr --compiler=g++ --enable-google-japanese-input --enable-google-suggest

override_dh_auto_clean:
	[ ! -f Makefile.config ] || $(MAKE) clean
	rm -rf Makefile.config
	rm -rf var/
#	dh_auto_clean

override_dh_shlibdeps:
	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info

override_dh_auto_install:
	$(MAKE) install_all #clean
